## ruby-levenshtein 0.2.2

=== debian/changelog ===
ruby-levenshtein (0.2.2-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:17:54 +0100

ruby-levenshtein (0.2.2-2) unstable; urgency=low

  * Rebuild with newer gem2deb for Ruby transition and proper
    linking. (Closes: #723526)
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Apr 2014 01:07:38 +0200

ruby-levenshtein (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #703189)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 18 Mar 2013 12:40:18 +0100
