=== debian/control ===
Source: ruby-levenshtein
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-levenshtein.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-levenshtein
Homepage: http://www.erikveen.dds.nl/levenshtein/index.html
XS-Ruby-Versions: all

Package: ruby-levenshtein
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: calculates the Levenshtein distance between two sequences
 The Levenshtein distance is a metric for measuring the amount of difference
 between two sequences (i.e., the so called edit distance). The Levenshtein
 distance between two sequences is given by the minimum number of operations
 needed to transform one sequence into the other, where an operation is an
 insertion, deletion, or substitution of a single element.
 .
 This Ruby library can work on strings, arrays or any other objects provided
 the sequences respond to :each and the objects to :hash and :eql?.
